{

  "itemGroup.techreborn.item_group": "Tech Reborn",

  "_comment": "Machines",
  "block.techreborn.pump": "Pump",
  "block.techreborn.gas_turbine": "Gas Turbine",
  "block.techreborn.thermal_generator": "Thermal Generator",

  "block.techreborn.storage_buffer": "Storage Buffer",
  "block.techreborn.crude_storage_unit": "Crude Storage Unit",
  "block.techreborn.basic_storage_unit": "Basic Storage Unit",
  "block.techreborn.advanced_storage_unit": "Advanced Storage Unit",
  "block.techreborn.industrial_storage_unit": "Industrial Storage Unit",
  "block.techreborn.quantum_storage_unit": "Quantum Storage Unit",
  "block.techreborn.creative_storage_unit": "Creative Storage Unit",

  "block.techreborn.crude_tank_unit": "Crude Tank Unit",
  "block.techreborn.basic_tank_unit": "Basic Tank Unit",
  "block.techreborn.advanced_tank_unit": "Advanced Tank Unit",
  "block.techreborn.industrial_tank_unit": "Industrial Tank Unit",
  "block.techreborn.quantum_tank_unit": "Quantum Tank Unit",
  "block.techreborn.creative_tank_unit": "Creative Tank Unit",

  "block.techreborn.industrial_centrifuge": "Industrial Centrifuge",
  "block.techreborn.rolling_machine": "Rolling Machine",
  "block.techreborn.basic_machine_casing": "Standard Machine Casing",
  "block.techreborn.advanced_machine_casing": "Advanced Machine Casing",
  "block.techreborn.industrial_machine_casing": "Industrial Machine Casing",
  "block.techreborn.industrial_blast_furnace": "Industrial Blast Furnace",
  "block.techreborn.alloy_smelter": "Alloy Smelter",
  "block.techreborn.matter_fabricator": "Matter Fabricator",
  "block.techreborn.implosion_compressor": "Implosion Compressor",
  "block.techreborn.industrial_grinder": "Industrial Grinder",
  "block.techreborn.chunk_loader": "Industrial Chunkloader",
  "block.techreborn.diesel_generator": "Diesel Generator",
  "block.techreborn.drain": "Drain",
  "block.techreborn.industrial_electrolyzer": "Industrial Electrolyzer",
  "block.techreborn.assembly_machine": "Assembling Machine",
  "block.techreborn.semi_fluid_generator": "Semi Fluid Generator",
  "block.techreborn.iron_alloy_furnace": "Iron Alloy Furnace",
  "block.techreborn.chemical_reactor": "Chemical Reactor",
  "block.techreborn.dragon_egg_syphon": "Dragon Egg Energy Siphon",
  "block.techreborn.interdimensional_su": "Interdimensional SU",
  "block.techreborn.adjustable_su": "Adjustable SU",
  "block.techreborn.lapotronic_su": "LESU Controller",
  "block.techreborn.lsu_storage": "LESU Storage",
  "block.techreborn.distillation_tower": "Distillation Tower",
  "block.techreborn.vacuum_freezer": "Vacuum Freezer",
  "block.techreborn.plasma_generator": "Plasma Generator",
  "block.techreborn.fusion_control_computer": "Fusion Control Computer",
  "block.techreborn.computer_cube": "Tech Reborn Computer Cube",
  "block.techreborn.fusion_coil": "Fusion Coil",
  "block.techreborn.lightning_rod": "Lightning Rod",
  "block.techreborn.industrial_sawmill": "Sawmill",
  "block.techreborn.charge_o_mat": "Charge-O-Mat",
  "block.techreborn.player_detector": "Player Detector",
  "block.techreborn.solid_fuel_generator": "Generator",
  "block.techreborn.extractor": "Extractor",
  "block.techreborn.grinder": "Grinder",
  "block.techreborn.resin_basin": "Resin Basin",
  "block.techreborn.compressor": "Compressor",
  "block.techreborn.electric_furnace": "Electric Furnace",
  "block.techreborn.industrial_machine_frame": "Industrial Machine Frame",
  "block.techreborn.advanced_machine_frame": "Advanced Machine Frame",
  "block.techreborn.basic_machine_frame": "Basic Machine Frame",
  "block.techreborn.basic_solar_panel": "Basic Solar Panel",
  "block.techreborn.advanced_solar_panel": "Advanced Solar Panel",
  "block.techreborn.industrial_solar_panel": "Industrial Solar Panel",
  "block.techreborn.ultimate_solar_panel": "Ultimate Solar Panel",
  "block.techreborn.quantum_solar_panel": "Quantum Solar Panel",
  "block.techreborn.creative_solar_panel": "Creative Solar Panel",
  "block.techreborn.water_mill": "Water Mill",
  "block.techreborn.wind_mill": "Wind Mill",
  "block.techreborn.iron_furnace": "Iron Furnace",
  "block.techreborn.recycler": "Recycler",
  "block.techreborn.scrapboxinator": "Scrapbox-inator",
  "block.techreborn.low_voltage_su": "Battery Box",
  "block.techreborn.medium_voltage_su": "MFE",
  "block.techreborn.high_voltage_su": "MFSU",
  "block.techreborn.nuke": "Nuke",
  "block.techreborn.lv_transformer": "LV Transformer",
  "block.techreborn.mv_transformer": "MV Transformer",
  "block.techreborn.hv_transformer": "HV Transformer",
  "block.techreborn.ev_transformer": "EV Transformer",
  "block.techreborn.auto_crafting_table": "Auto Crafting Table",
  "block.techreborn.fluid_replicator": "Fluid Replicator",
  "block.techreborn.lamp_incandescent": "Incandescent Lamp",
  "block.techreborn.lamp_led": "LED Lamp",
  "block.techreborn.alarm": "Alarm",
  "block.techreborn.farm": "Farm",
  "block.techreborn.solid_canning_machine": "Solid Canning Machine",
  "block.techreborn.wire_mill": "Wire Mill",
  "block.techreborn.greenhouse_controller": "Greenhouse controller",
  "block.techreborn.block_breaker": "Block Breaker",
  "block.techreborn.block_placer": "Block Placer",

  "_comment1": "Blocks",
  "block.techreborn.rubber_log": "Rubber Log",
  "block.techreborn.rubber_log_stripped": "Stripped Rubber Log",
  "block.techreborn.rubber_wood": "Rubber Wood",
  "block.techreborn.stripped_rubber_wood": "Stripped Rubber Wood",
  "block.techreborn.rubber_planks": "Rubber Planks",
  "block.techreborn.rubber_plank_slab": "Rubber Slab",
  "block.techreborn.rubber_plank_stair": "Rubber Stairs",
  "block.techreborn.rubber_leaves": "Rubber Leaves",
  "block.techreborn.rubber_sapling": "Rubber Sapling",
  "block.techreborn.potted_rubber_sapling": "Potted Rubber Sapling",
  "block.techreborn.rubber_fence": "Rubber Fence",
  "block.techreborn.rubber_fence_gate": "Rubber Fence Gate",
  "block.techreborn.rubber_trapdoor": "Rubber Trapdoor",
  "block.techreborn.rubber_button": "Rubber Button",
  "block.techreborn.rubber_pressure_plate": "Rubber Pressure Plate",
  "block.techreborn.rubber_door": "Rubber Door",
  "block.techreborn.refined_iron_fence": "Iron Fence",
  "block.techreborn.reinforced_glass": "Reinforced Glass",

  "_comment2": "Ores",
  "block.techreborn.bauxite_ore": "Bauxite Ore",
  "block.techreborn.cinnabar_ore": "Cinnabar Ore",
  "block.techreborn.copper_ore": "Copper Ore",
  "block.techreborn.galena_ore": "Galena Ore",
  "block.techreborn.iridium_ore": "Iridium Ore",
  "block.techreborn.lead_ore": "Lead Ore",
  "block.techreborn.peridot_ore": "Peridot Ore",
  "block.techreborn.pyrite_ore": "Pyrite Ore",
  "block.techreborn.ruby_ore": "Ruby Ore",
  "block.techreborn.sapphire_ore": "Sapphire Ore",
  "block.techreborn.sheldonite_ore": "Sheldonite Ore",
  "block.techreborn.silver_ore": "Silver Ore",
  "block.techreborn.sodalite_ore": "Sodalite Ore",
  "block.techreborn.sphalerite_ore": "Sphalerite Ore",
  "block.techreborn.tin_ore": "Tin Ore",
  "block.techreborn.tungsten_ore": "Tungsten Ore",

  "_comment2.2": "Ores",
  "block.techreborn.deepslate_bauxite_ore": "Deepslate Bauxite Ore",
  "block.techreborn.deepslate_cinnabar_ore": "Deepslate Cinnabar Ore",
  "block.techreborn.deepslate_copper_ore": "Deepslate Copper Ore",
  "block.techreborn.deepslate_galena_ore": "Deepslate Galena Ore",
  "block.techreborn.deepslate_iridium_ore": "Deepslate Iridium Ore",
  "block.techreborn.deepslate_lead_ore": "Deepslate Lead Ore",
  "block.techreborn.deepslate_peridot_ore": "Deepslate Peridot Ore",
  "block.techreborn.deepslate_pyrite_ore": "Deepslate Pyrite Ore",
  "block.techreborn.deepslate_ruby_ore": "Deepslate Ruby Ore",
  "block.techreborn.deepslate_sapphire_ore": "Deepslate Sapphire Ore",
  "block.techreborn.deepslate_sheldonite_ore": "Deepslate Sheldonite Ore",
  "block.techreborn.deepslate_silver_ore": "Deepslate Silver Ore",
  "block.techreborn.deepslate_sodalite_ore": "Deepslate Sodalite Ore",
  "block.techreborn.deepslate_sphalerite_ore": "Deepslate Sphalerite Ore",
  "block.techreborn.deepslate_tin_ore": "Deepslate Tin Ore",
  "block.techreborn.deepslate_tungsten_ore": "Deepslate Tungsten Ore",


  "_comment3": "Storage",
  "block.techreborn.advanced_alloy_storage_block": "Block of Advanced Alloy",
  "block.techreborn.advanced_alloy_storage_block_stairs": "Advanced Alloy Stairs",
  "block.techreborn.advanced_alloy_storage_block_slab": "Advanced Alloy Slab",
  "block.techreborn.advanced_alloy_storage_block_wall": "Advanced Alloy Wall",
  "block.techreborn.aluminum_storage_block": "Block of Aluminium",
  "block.techreborn.aluminum_storage_block_stairs": "Aluminium Stairs",
  "block.techreborn.aluminum_storage_block_slab": "Aluminium Slab",
  "block.techreborn.aluminum_storage_block_wall": "Aluminium Wall",
  "block.techreborn.brass_storage_block": "Block of Brass",
  "block.techreborn.brass_storage_block_stairs": "Brass Stairs",
  "block.techreborn.brass_storage_block_slab": "Brass Slab",
  "block.techreborn.brass_storage_block_wall": "Brass Wall",
  "block.techreborn.bronze_storage_block": "Block of Bronze",
  "block.techreborn.bronze_storage_block_stairs": "Bronze Stairs",
  "block.techreborn.bronze_storage_block_slab": "Bronze Slab",
  "block.techreborn.bronze_storage_block_wall": "Bronze Wall",
  "block.techreborn.chrome_storage_block": "Block of Chromium",
  "block.techreborn.chrome_storage_block_stairs": "Chromium Stairs",
  "block.techreborn.chrome_storage_block_slab": "Chromium Slab",
  "block.techreborn.chrome_storage_block_wall": "Chromium Wall",
  "block.techreborn.copper_wall": "Copper Wall",
  "block.techreborn.electrum_storage_block": "Block of Electrum",
  "block.techreborn.electrum_storage_block_stairs": "Electrum Stairs",
  "block.techreborn.electrum_storage_block_slab": "Electrum Slab",
  "block.techreborn.electrum_storage_block_wall": "Electrum Wall",
  "block.techreborn.hot_tungstensteel_storage_block": "Block of Hot Tungstensteel",
  "block.techreborn.hot_tungstensteel_storage_block_stairs": "Hot Tungstensteel Stairs",
  "block.techreborn.hot_tungstensteel_storage_block_slab": "Hot Tungstensteel Slab",
  "block.techreborn.hot_tungstensteel_storage_block_wall": "Hot Tungstensteel Wall",
  "block.techreborn.invar_storage_block": "Block of Invar",
  "block.techreborn.invar_storage_block_stairs": "Invar Stairs",
  "block.techreborn.invar_storage_block_slab": "Invar Slab",
  "block.techreborn.invar_storage_block_wall": "Invar Wall",
  "block.techreborn.iridium_storage_block": "Block of Iridium",
  "block.techreborn.iridium_storage_block_stairs": "Iridium Stairs",
  "block.techreborn.iridium_storage_block_slab": "Iridium Slab",
  "block.techreborn.iridium_storage_block_wall": "Iridium Wall",
  "block.techreborn.iridium_reinforced_stone_storage_block": "Iridium Reinforced Stone",
  "block.techreborn.iridium_reinforced_stone_storage_block_stairs": "Iridium Reinforced Stone Stairs",
  "block.techreborn.iridium_reinforced_stone_storage_block_slab": "Iridium Reinforced Stone Slab",
  "block.techreborn.iridium_reinforced_stone_storage_block_wall": "Iridium Reinforced Stone Wall",
  "block.techreborn.iridium_reinforced_tungstensteel_storage_block": "Iridium Reinforced Tungstensteel Block",
  "block.techreborn.iridium_reinforced_tungstensteel_storage_block_stairs": "Iridium Reinforced Tungstensteel Stairs",
  "block.techreborn.iridium_reinforced_tungstensteel_storage_block_slab": "Iridium Reinforced Tungstensteel Slab",
  "block.techreborn.iridium_reinforced_tungstensteel_storage_block_wall": "Iridium Reinforced Tungstensteel Wall",
  "block.techreborn.lead_storage_block": "Block of Lead",
  "block.techreborn.lead_storage_block_stairs": "Lead Stairs",
  "block.techreborn.lead_storage_block_slab": "Lead Slab",
  "block.techreborn.lead_storage_block_wall": "Lead Wall",
  "block.techreborn.nickel_storage_block": "Block of Nickel",
  "block.techreborn.nickel_storage_block_stairs": "Nickel Stairs",
  "block.techreborn.nickel_storage_block_slab": "Nickel Slab",
  "block.techreborn.nickel_storage_block_wall": "Nickel Wall",
  "block.techreborn.osmium_storage_block": "Block of Osmium",
  "block.techreborn.osmium_storage_block_stairs": "Osmium Stairs",
  "block.techreborn.osmium_storage_block_slab": "Osmium Slab",
  "block.techreborn.osmium_storage_block_wall": "Osmium Wall",
  "block.techreborn.peridot_storage_block": "Block of Peridot",
  "block.techreborn.peridot_storage_block_stairs": "Peridot Stairs",
  "block.techreborn.peridot_storage_block_slab": "Peridot Slab",
  "block.techreborn.peridot_storage_block_wall": "Peridot Wall",
  "block.techreborn.platinum_storage_block": "Block of Platinum",
  "block.techreborn.platinum_storage_block_stairs": "Platinum Stairs",
  "block.techreborn.platinum_storage_block_slab": "Platinum Slab",
  "block.techreborn.platinum_storage_block_wall": "Platinum Wall",
  "block.techreborn.raw_iridium_storage_block": "Block of Raw Iridium",
  "block.techreborn.raw_iridium_storage_block_stairs": "Raw Iridium Stairs",
  "block.techreborn.raw_iridium_storage_block_slab": "Raw Iridium Slab",
  "block.techreborn.raw_iridium_storage_block_wall": "Raw Iridium Wall",
  "block.techreborn.raw_lead_storage_block": "Block of Raw Lead",
  "block.techreborn.raw_lead_storage_block_stairs": "Raw Lead Stairs",
  "block.techreborn.raw_lead_storage_block_slab": "Raw Lead Slab",
  "block.techreborn.raw_lead_storage_block_wall": "Raw Lead Wall",
  "block.techreborn.raw_silver_storage_block": "Block of Raw Silver",
  "block.techreborn.raw_silver_storage_block_stairs": "Raw Silver Stairs",
  "block.techreborn.raw_silver_storage_block_slab": "Raw Silver Slab",
  "block.techreborn.raw_silver_storage_block_wall": "Raw Silver Wall",
  "block.techreborn.raw_tin_storage_block": "Block of Raw Tin",
  "block.techreborn.raw_tin_storage_block_stairs": "Raw Tin Stairs",
  "block.techreborn.raw_tin_storage_block_slab": "Raw Tin Slab",
  "block.techreborn.raw_tin_storage_block_wall": "Raw Tin Wall",
  "block.techreborn.raw_tungsten_storage_block": "Block of Raw Tungsten",
  "block.techreborn.raw_tungsten_storage_block_stairs": "Raw Tungsten Stairs",
  "block.techreborn.raw_tungsten_storage_block_slab": "Raw Tungsten Slab",
  "block.techreborn.raw_tungsten_storage_block_wall": "Raw Tungsten Wall",
  "block.techreborn.red_garnet_storage_block": "Block of Red Garnet",
  "block.techreborn.red_garnet_storage_block_stairs": "Red Garnet Stairs",
  "block.techreborn.red_garnet_storage_block_slab": "Red Garnet Slab",
  "block.techreborn.red_garnet_storage_block_wall": "Red Garnet Wall",
  "block.techreborn.refined_iron_storage_block": "Block of Refined Iron",
  "block.techreborn.refined_iron_storage_block_stairs": "Refined Iron Stairs",
  "block.techreborn.refined_iron_storage_block_slab": "Refined Iron Slab",
  "block.techreborn.refined_iron_storage_block_wall": "Refined Iron Wall",
  "block.techreborn.ruby_storage_block": "Block of Ruby",
  "block.techreborn.ruby_storage_block_stairs": "Ruby Stairs",
  "block.techreborn.ruby_storage_block_slab": "Ruby Slab",
  "block.techreborn.ruby_storage_block_wall": "Ruby Wall",
  "block.techreborn.sapphire_storage_block": "Block of Sapphire",
  "block.techreborn.sapphire_storage_block_stairs": "Sapphire Stairs",
  "block.techreborn.sapphire_storage_block_slab": "Sapphire Slab",
  "block.techreborn.sapphire_storage_block_wall": "Sapphire Wall",
  "block.techreborn.silver_storage_block": "Block of Silver",
  "block.techreborn.silver_storage_block_stairs": "Silver Stairs",
  "block.techreborn.silver_storage_block_slab": "Silver Slab",
  "block.techreborn.silver_storage_block_wall": "Silver Wall",
  "block.techreborn.steel_storage_block": "Block of Steel",
  "block.techreborn.steel_storage_block_stairs": "Steel Stairs",
  "block.techreborn.steel_storage_block_slab": "Steel Slab",
  "block.techreborn.steel_storage_block_wall": "Steel Wall",
  "block.techreborn.tin_storage_block": "Block of Tin",
  "block.techreborn.tin_storage_block_stairs": "Tin Stairs",
  "block.techreborn.tin_storage_block_slab": "Tin Slab",
  "block.techreborn.tin_storage_block_wall": "Tin Wall",
  "block.techreborn.titanium_storage_block": "Block of Titanium",
  "block.techreborn.titanium_storage_block_stairs": "Titanium Stairs",
  "block.techreborn.titanium_storage_block_slab": "Titanium Slab",
  "block.techreborn.titanium_storage_block_wall": "Titanium Wall",
  "block.techreborn.tungsten_storage_block": "Block of Tungsten",
  "block.techreborn.tungsten_storage_block_stairs": "Tungsten Stairs",
  "block.techreborn.tungsten_storage_block_slab": "Tungsten Slab",
  "block.techreborn.tungsten_storage_block_wall": "Tungsten Wall",
  "block.techreborn.tungstensteel_storage_block": "Block of Tungstensteel",
  "block.techreborn.tungstensteel_storage_block_stairs": "Tungstensteel Stairs",
  "block.techreborn.tungstensteel_storage_block_slab": "Tungstensteel Slab",
  "block.techreborn.tungstensteel_storage_block_wall": "Tungstensteel Wall",
  "block.techreborn.yellow_garnet_storage_block": "Block of Yellow Garnet",
  "block.techreborn.yellow_garnet_storage_block_stairs": "Yellow Garnet Stairs",
  "block.techreborn.yellow_garnet_storage_block_slab": "Yellow Garnet Slab",
  "block.techreborn.yellow_garnet_storage_block_wall": "Yellow Garnet Wall",
  "block.techreborn.zinc_storage_block": "Block of Zinc",
  "block.techreborn.zinc_storage_block_stairs": "Zinc Stairs",
  "block.techreborn.zinc_storage_block_slab": "Zinc Slab",
  "block.techreborn.zinc_storage_block_wall": "Zinc Wall",

  "_comment4": "Cables",
  "block.techreborn.copper_cable": "Copper Cable",
  "block.techreborn.tin_cable": "Tin Cable",
  "block.techreborn.gold_cable": "Gold Cable",
  "block.techreborn.hv_cable": "HV Cable",
  "block.techreborn.glassfiber_cable": "Glass Fiber Cable",
  "block.techreborn.insulated_copper_cable": "Insulated Copper Cable",
  "block.techreborn.insulated_gold_cable": "Insulated Gold Cable",
  "block.techreborn.insulated_hv_cable": "Insulated HV Cable",
  "block.techreborn.superconductor_cable": "Superconductor Cable",

  "_comment5": "Fluid blocks",
  "block.techreborn.berylium": "Beryllium",
  "block.techreborn.calcium": "Calcium",
  "block.techreborn.calciumcarbonate": "Calciumcarbonate",
  "block.techreborn.carbon": "Carbon",
  "block.techreborn.carbonfiber": "Carbon Fiber",
  "block.techreborn.chlorite": "Chlorite",
  "block.techreborn.compressedair": "Compressed Air",
  "block.techreborn.deuterium": "Deuterium",
  "block.techreborn.diesel": "Diesel",
  "block.techreborn.electrolyzedwater": "Electrolyzed Water",
  "block.techreborn.glyceryl": "Glyceryl",
  "block.techreborn.helium": "Helium",
  "block.techreborn.helium3": "Helium3",
  "block.techreborn.heliumplasma": "Heliumplasma",
  "block.techreborn.hydrogen": "Hydrogen",
  "block.techreborn.lithium": "Lithium",
  "block.techreborn.mercury": "Mercury",
  "block.techreborn.methane": "Methane",
  "block.techreborn.nitrocarbon": "Nitrocarbon",
  "block.techreborn.nitrocoalfuel": "Nitrocoalfuel",
  "block.techreborn.nitrodiesel": "Nitrodiesel",
  "block.techreborn.nitrofuel": "Nitrofuel",
  "block.techreborn.nitrogen": "Nitrogen",
  "block.techreborn.nitrogendioxide": "Nitrogendioxide",
  "block.techreborn.oil": "Oil",
  "block.techreborn.potassium": "Potassium",
  "block.techreborn.silicon": "Silicon",
  "block.techreborn.sodium": "Sodium",
  "block.techreborn.sodiumpersulfate": "Sodiumpersulfate",
  "block.techreborn.sodiumsulfide": "Sodium Sulfide",
  "block.techreborn.sulfur": "Sulfur",
  "block.techreborn.sulfuricacid": "Sulfuric Acid",
  "block.techreborn.tritium": "Tritium",
  "block.techreborn.wolframium": "Wolframium",
  "block.techreborn.biofuel": "BioFuel",

  "block.techreborn.beryllium": "Beryllium",
  "block.techreborn.calcium_carbonate": "Calcium Carbonate",
  "block.techreborn.carbon_fiber": "Carbon Fiber",
  "block.techreborn.compressed_air": "Compressed Air",
  "block.techreborn.electrolyzed_water": "Electrolyzed Water",
  "block.techreborn.nitro_carbon": "Nitrocarbon",
  "block.techreborn.nitro_diesel": "Nitro Diesel",
  "block.techreborn.nitrocoal_fuel": "Nitrocoal Fuel",
  "block.techreborn.nitrogen_dioxide": "Nitrogen Dioxide",
  "block.techreborn.sodium_sulfide": "Sodium Sulfide",
  "block.techreborn.sodium_persulfate": "Sodium Persulfate",
  "block.techreborn.sulfuric_acid": "Sulfuric Acid",

  "_comment6": "Fluids",
  "fluid.fluidberylium": "Beryllium",
  "fluid.fluidcalcium": "Calcium",
  "fluid.fluidcalciumcarbonate": "Calciumcarbonate",
  "fluid.fluidcarbon": "Carbon",
  "fluid.fluidcarbonfiber": "Carbon Fiber",
  "fluid.fluidchlorite": "Chlorite",
  "fluid.fluidcompressedair": "Compressed Air",
  "fluid.fluiddeuterium": "Deuterium",
  "fluid.fluiddiesel": "Diesel",
  "fluid.fluidelectrolyzedwater": "Electrolyzed Water",
  "fluid.fluidglyceryl": "Glyceryl",
  "fluid.fluidhelium": "Helium",
  "fluid.fluidhelium3": "Helium3",
  "fluid.fluidheliumplasma": "Heliumplasma",
  "fluid.fluidhydrogen": "Hydrogen",
  "fluid.fluidlithium": "Lithium",
  "fluid.fluidmercury": "Mercury",
  "fluid.fluidmethane": "Methane",
  "fluid.fluidnitrocarbon": "Nitrocarbon",
  "fluid.fluidnitrocoalfuel": "Nitrocoalfuel",
  "fluid.fluidnitrodiesel": "Nitrodiesel",
  "fluid.fluidnitrofuel": "Nitrofuel",
  "fluid.fluidnitrogen": "Nitrogen",
  "fluid.fluidnitrogendioxide": "Nitrogendioxide",
  "fluid.fluidoil": "Oil",
  "fluid.fluidpotassium": "Potassium",
  "fluid.fluidsilicon": "Silicon",
  "fluid.fluidsodium": "Sodium",
  "fluid.fluidsodiumpersulfate": "Sodiumpersulfate",
  "fluid.fluidsodiumSulfide": "Sodium Sulfide",
  "fluid.fluidSulfur": "Sulfur",
  "fluid.fluidsulfuricacid": "Sulfuric Acid",
  "fluid.fluidtritium": "Tritium",
  "fluid.fluidwolframium": "Wolframium",
  "fluid.fluidbiofuel": "BioFuel",

  "_comment7": "Dusts",
  "item.techreborn.almandine_dust": "Almandine Dust",
  "item.techreborn.aluminum_dust": "Aluminium Dust",
  "item.techreborn.amethyst_dust": "Amethyst Dust",
  "item.techreborn.andesite_dust": "Andesite Dust",
  "item.techreborn.andradite_dust": "Andradite Dust",
  "item.techreborn.ashes_dust": "Ashes",
  "item.techreborn.basalt_dust": "Basalt Dust",
  "item.techreborn.bauxite_dust": "Bauxite Dust",
  "item.techreborn.brass_dust": "Brass Dust",
  "item.techreborn.bronze_dust": "Bronze Dust",
  "item.techreborn.calcite_dust": "Calcite Dust",
  "item.techreborn.charcoal_dust": "Charcoal Dust",
  "item.techreborn.chrome_dust": "Chromium Dust",
  "item.techreborn.cinnabar_dust": "Cinnabar Dust",
  "item.techreborn.clay_dust": "Clay Dust",
  "item.techreborn.coal_dust": "Coal Dust",
  "item.techreborn.dark_ashes_dust": "Dark Ashes",
  "item.techreborn.diamond_dust": "Diamond Dust",
  "item.techreborn.diorite_dust": "Diorite Dust",
  "item.techreborn.electrum_dust": "Electrum Dust",
  "item.techreborn.emerald_dust": "Emerald Dust",
  "item.techreborn.ender_eye_dust": "Ender Eye Dust",
  "item.techreborn.ender_pearl_dust": "Ender Pearl Dust",
  "item.techreborn.endstone_dust": "Endstone Dust",
  "item.techreborn.flint_dust": "Flint Dust",
  "item.techreborn.galena_dust": "Galena Dust",
  "item.techreborn.granite_dust": "Granite Dust",
  "item.techreborn.grossular_dust": "Grossular Dust",
  "item.techreborn.invar_dust": "Invar Dust",
  "item.techreborn.lazurite_dust": "Lazurite Dust",
  "item.techreborn.magnesium_dust": "Magnesium Dust",
  "item.techreborn.manganese_dust": "Manganese Dust",
  "item.techreborn.marble_dust": "Marble Dust",
  "item.techreborn.netherrack_dust": "Netherrack Dust",
  "item.techreborn.nickel_dust": "Nickel Dust",
  "item.techreborn.obsidian_dust": "Obsidian Dust",
  "item.techreborn.olivine_dust": "Olivine Dust",
  "item.techreborn.peridot_dust": "Peridot Dust",
  "item.techreborn.phosphorous_dust": "Phosphorous Dust",
  "item.techreborn.platinum_dust": "Platinum Dust",
  "item.techreborn.pyrite_dust": "Pyrite Dust",
  "item.techreborn.pyrope_dust": "Pyrope Dust",
  "item.techreborn.quartz_dust": "Quartz Dust",
  "item.techreborn.red_garnet_dust": "Red Garnet Dust",
  "item.techreborn.ruby_dust": "Ruby Dust",
  "item.techreborn.saltpeter_dust": "Saltpeter Dust",
  "item.techreborn.sapphire_dust": "Sapphire Dust",
  "item.techreborn.saw_dust": "Saw Dust",
  "item.techreborn.sodalite_dust": "Sodalite Dust",
  "item.techreborn.spessartine_dust": "Spessartine Dust",
  "item.techreborn.sphalerite_dust": "Sphalerite Dust",
  "item.techreborn.steel_dust": "Steel Dust",
  "item.techreborn.sulfur_dust": "Sulfur Dust",
  "item.techreborn.titanium_dust": "Titanium Dust",
  "item.techreborn.uvarovite_dust": "Uvarovite Dust",
  "item.techreborn.yellow_garnet_dust": "Yellow Garnet Dust",
  "item.techreborn.zinc_dust": "Zinc Dust",

  "item.techreborn.raw_iridium": "Raw Iridium",
  "item.techreborn.raw_lead": "Raw Lead",
  "item.techreborn.raw_silver": "Raw Silver",
  "item.techreborn.raw_tin": "Raw Tin",
  "item.techreborn.raw_tungsten": "Raw Tungsten",

  "_comment8": "Small Dusts",
  "item.techreborn.almandine_small_dust": "Small Pile of Almandine Dust",
  "item.techreborn.aluminum_small_dust": "Small Pile of Aluminium Dust",
  "item.techreborn.andesite_small_dust": "Small Pile of Andesite Dust",
  "item.techreborn.andradite_small_dust": "Small Pile of Andradite Dust",
  "item.techreborn.ashes_small_dust": "Small Pile of Ashes",
  "item.techreborn.basalt_small_dust": "Small Pile of Basalt Dust",
  "item.techreborn.bauxite_small_dust": "Small Pile of Bauxite Dust",
  "item.techreborn.brass_small_dust": "Small Pile of Brass Dust",
  "item.techreborn.bronze_small_dust": "Small Pile of Bronze Dust",
  "item.techreborn.calcite_small_dust": "Small Pile of Calcite Dust",
  "item.techreborn.charcoal_small_dust": "Small Pile of Charcoal Dust",
  "item.techreborn.chrome_small_dust": "Small Pile of Chromium Dust",
  "item.techreborn.cinnabar_small_dust": "Small Pile of Cinnabar Dust",
  "item.techreborn.clay_small_dust": "Small Pile of Clay Dust",
  "item.techreborn.coal_small_dust": "Small Pile of Coal Dust",
  "item.techreborn.copper_small_dust": "Small Pile of Copper Dust",
  "item.techreborn.dark_ashes_small_dust": "Small Pile of Dark Ashes",
  "item.techreborn.diamond_small_dust": "Small Pile of Diamond Dust",
  "item.techreborn.diorite_small_dust": "Small Pile of Diorite Dust",
  "item.techreborn.electrum_small_dust": "Small Pile of Electrum Dust",
  "item.techreborn.emerald_small_dust": "Small Pile of Emerald Dust",
  "item.techreborn.ender_eye_small_dust": "Small Pile of Ender Eye Dust",
  "item.techreborn.ender_pearl_small_dust": "Small Pile of Ender Pearl Dust",
  "item.techreborn.endstone_small_dust": "Small Pile of Endstone Dust",
  "item.techreborn.flint_small_dust": "Small Pile of Flint Dust",
  "item.techreborn.galena_small_dust": "Small Pile of Galena Dust",
  "item.techreborn.glowstone_small_dust": "Small Pile of Glowstone Dust",
  "item.techreborn.granite_small_dust": "Small Pile of Granite Dust",
  "item.techreborn.grossular_small_dust": "Small Pile of Grossular Dust",
  "item.techreborn.invar_small_dust": "Small Pile of Invar Dust",
  "item.techreborn.lazurite_small_dust": "Small Pile of Lazurite Dust",
  "item.techreborn.lead_small_dust": "Small Pile of Lead Dust",
  "item.techreborn.magnesium_small_dust": "Small Pile of Magnesium Dust",
  "item.techreborn.manganese_small_dust": "Small Pile of Manganese Dust",
  "item.techreborn.marble_small_dust": "Small Pile of Marble Dust",
  "item.techreborn.netherrack_small_dust": "Small Pile of Netherrack Dust",
  "item.techreborn.nickel_small_dust": "Small Pile of Nickel Dust",
  "item.techreborn.obsidian_small_dust": "Small Pile of Obsidian Dust",
  "item.techreborn.olivine_small_dust": "Small Pile of Olivine Dust",
  "item.techreborn.peridot_small_dust": "Small Pile of Peridot",
  "item.techreborn.phosphorous_small_dust": "Small Pile of Phosphorous Dust",
  "item.techreborn.platinum_small_dust": "Small Pile of Platinum Dust",
  "item.techreborn.pyrite_small_dust": "Small Pile of Pyrite Dust",
  "item.techreborn.pyrope_small_dust": "Small Pile of Pyrope Dust",
  "item.techreborn.quartz_small_dust": "Small Pile of Quartz Dust",
  "item.techreborn.red_garnet_small_dust": "Small Pile of Red Garnet Dust",
  "item.techreborn.redstone_small_dust": "Small Pile of Redstone",
  "item.techreborn.ruby_small_dust": "Small Pile of Ruby Dust",
  "item.techreborn.saltpeter_small_dust": "Small Pile of Saltpeter Dust",
  "item.techreborn.sapphire_small_dust": "Small Pile of Sapphire Dust",
  "item.techreborn.saw_small_dust": "Small Pile of Saw Dust",
  "item.techreborn.silver_small_dust": "Small Pile of Silver Dust",
  "item.techreborn.sodalite_small_dust": "Small Pile of Sodalite Dust",
  "item.techreborn.spessartine_small_dust": "Small Pile of Spessartine Dust",
  "item.techreborn.sphalerite_small_dust": "Small Pile of Sphalerite Dust",
  "item.techreborn.steel_small_dust": "Small Pile of Steel Dust",
  "item.techreborn.sulfur_small_dust": "Small Pile of Sulfur Dust",
  "item.techreborn.tin_small_dust": "Small Pile of Tin Dust",
  "item.techreborn.titanium_small_dust": "Small Pile of Titanium Dust",
  "item.techreborn.tungsten_small_dust": "Small Pile of Tungsten Dust",
  "item.techreborn.uvarovite_small_dust": "Small Pile of Uvarovite Dust",
  "item.techreborn.yellow_garnet_small_dust": "Small Pile of Yellow Garnet Dust",
  "item.techreborn.zinc_small_dust": "Small Pile of Zinc Dust",

  "_comment9": "Gems",
  "item.techreborn.ruby_gem": "Ruby",
  "item.techreborn.sapphire_gem": "Sapphire",
  "item.techreborn.peridot_gem": "Peridot",
  "item.techreborn.red_garnet_gem": "Red Garnet",
  "item.techreborn.yellow_garnet_gem": "Yellow Garnet",

  "_comment10": "Ingots",
  "item.techreborn.advanced_alloy_ingot": "Advanced Alloy Ingot",
  "item.techreborn.aluminum_ingot": "Aluminium Ingot",
  "item.techreborn.brass_ingot": "Brass Ingot",
  "item.techreborn.bronze_ingot": "Bronze Ingot",
  "item.techreborn.chrome_ingot": "Chromium Ingot",
  "item.techreborn.electrum_ingot": "Electrum Ingot",
  "item.techreborn.hot_tungstensteel_ingot": "Hot Tungstensteel Ingot",
  "item.techreborn.invar_ingot": "Invar Ingot",
  "item.techreborn.iridium_alloy_ingot": "Iridium Alloy Ingot",
  "item.techreborn.iridium_ingot": "Iridium Ingot",
  "item.techreborn.lead_ingot": "Lead Ingot",
  "item.techreborn.mixed_metal_ingot": "Mixed Metal Ingot",
  "item.techreborn.nickel_ingot": "Nickel Ingot",
  "item.techreborn.platinum_ingot": "Platinum Ingot",
  "item.techreborn.refined_iron_ingot": "Refined Iron Ingot",
  "item.techreborn.silver_ingot": "Silver Ingot",
  "item.techreborn.steel_ingot": "Steel Ingot",
  "item.techreborn.tin_ingot": "Tin Ingot",
  "item.techreborn.titanium_ingot": "Titanium Ingot",
  "item.techreborn.tungsten_ingot": "Tungsten Ingot",
  "item.techreborn.tungstensteel_ingot": "Tungstensteel Ingot",
  "item.techreborn.zinc_ingot": "Zinc Ingot",

  "_comment11": "Nuggets",
  "item.techreborn.aluminum_nugget": "Aluminium Nugget",
  "item.techreborn.brass_nugget": "Brass Nugget",
  "item.techreborn.bronze_nugget": "Bronze Nugget",
  "item.techreborn.chrome_nugget": "Chromium Nugget",
  "item.techreborn.copper_nugget": "Copper Nugget",
  "item.techreborn.diamond_nugget": "Diamond Nugget",
  "item.techreborn.electrum_nugget": "Electrum Nugget",
  "item.techreborn.hot_tungstensteel_nugget": "Hot Tungstensteel Nugget",
  "item.techreborn.invar_nugget": "Invar Nugget",
  "item.techreborn.iridium_nugget": "Iridium Nugget",
  "item.techreborn.iron_nugget": "Iron Nugget",
  "item.techreborn.lead_nugget": "Lead Nugget",
  "item.techreborn.nickel_nugget": "Nickel Nugget",
  "item.techreborn.platinum_nugget": "Platinum Nugget",
  "item.techreborn.refined_iron_nugget": "Refined Iron Nugget",
  "item.techreborn.silver_nugget": "Silver Nugget",
  "item.techreborn.steel_nugget": "Steel Nugget",
  "item.techreborn.tin_nugget": "Tin Nugget",
  "item.techreborn.titanium_nugget": "Titanium Nugget",
  "item.techreborn.tungsten_nugget": "Tungsten Nugget",
  "item.techreborn.tungstensteel_nugget": "Tungstensteel Nugget",
  "item.techreborn.zinc_nugget": "Zinc Nugget",
  "item.techreborn.emerald_nugget": "Emerald Nugget",
  "item.techreborn.netherite_nugget": "Netherite Nugget",

  "_comment12": "Plates",
  "item.techreborn.advanced_alloy_plate": "Advanced Alloy Plate",
  "item.techreborn.aluminum_plate": "Aluminium Plate",
  "item.techreborn.brass_plate": "Brass Plate",
  "item.techreborn.bronze_plate": "Bronze Plate",
  "item.techreborn.carbon_plate": "Carbon Plate",
  "item.techreborn.chrome_plate": "Chromium Plate",
  "item.techreborn.coal_plate": "Coal Plate",
  "item.techreborn.copper_plate": "Copper Plate",
  "item.techreborn.diamond_plate": "Diamond Plate",
  "item.techreborn.electrum_plate": "Electrum Plate",
  "item.techreborn.emerald_plate": "Emerald Plate",
  "item.techreborn.gold_plate": "Gold Plate",
  "item.techreborn.invar_plate": "Invar Plate",
  "item.techreborn.iridium_alloy_plate": "Iridium Alloy Plate",
  "item.techreborn.iridium_plate": "Iridium Plate",
  "item.techreborn.iron_plate": "Iron Plate",
  "item.techreborn.lapis_plate": "Lapis Lazuli Plate",
  "item.techreborn.lazurite_plate": "Lazurite Plate",
  "item.techreborn.lead_plate": "Lead Plate",
  "item.techreborn.magnalium_plate": "Magnalium Plate",
  "item.techreborn.nickel_plate": "Nickel Plate",
  "item.techreborn.obsidian_plate": "Obsidian Plate",
  "item.techreborn.peridot_plate": "Peridot Plate",
  "item.techreborn.platinum_plate": "Platinum Plate",
  "item.techreborn.quartz_plate": "Quartz Plate",
  "item.techreborn.red_garnet_plate": "Red Garnet Plate",
  "item.techreborn.redstone_plate": "Redstone Plate",
  "item.techreborn.refined_iron_plate": "Refined Iron Plate",
  "item.techreborn.ruby_plate": "Ruby Plate",
  "item.techreborn.sapphire_plate": "Sapphire Plate",
  "item.techreborn.silicon_plate": "Silicon Plate",
  "item.techreborn.silver_plate": "Silver Plate",
  "item.techreborn.steel_plate": "Steel Plate",
  "item.techreborn.tin_plate": "Tin Plate",
  "item.techreborn.titanium_plate": "Titanium Plate",
  "item.techreborn.tungsten_plate": "Tungsten Plate",
  "item.techreborn.tungstensteel_plate": "Tungstensteel Plate",
  "item.techreborn.wood_plate": "Wooden Plate",
  "item.techreborn.yellow_garnet_plate": "Yellow Garnet Plate",
  "item.techreborn.zinc_plate": "Zinc Plate",

  "_comment13": "Parts",
  "item.techreborn.carbon_fiber": "Carbon Fiber",
  "item.techreborn.carbon_mesh": "Carbon Mesh",
  "item.techreborn.electronic_circuit": "Electronic Circuit",
  "item.techreborn.advanced_circuit": "Advanced Circuit",
  "item.techreborn.industrial_circuit": "Industrial Circuit",
  "item.techreborn.machine_parts": "Machine Parts",
  "item.techreborn.basic_display": "Basic Display",
  "item.techreborn.digital_display": "Digital Display",
  "item.techreborn.data_storage_core": "Data Storage Core",
  "item.techreborn.data_storage_chip": "Data Storage Chip",
  "item.techreborn.energy_flow_chip": "Energy Flow Chip",
  "item.techreborn.superconductor": "Superconductor",
  "item.techreborn.diamond_saw_blade": "Diamond Saw Blade",
  "item.techreborn.diamond_grinding_head": "Diamond Grinding Head",
  "item.techreborn.tungsten_grinding_head": "Tungsten Grinding Head",
  "item.techreborn.cupronickel_heating_coil": "Cupronickel Heating Coil",
  "item.techreborn.kanthal_heating_coil": "Kanthal Heating Coil",
  "item.techreborn.nichrome_heating_coil": "Nichrome Heating Coil",
  "item.techreborn.neutron_reflector": "Neutron Reflector",
  "item.techreborn.thick_neutron_reflector": "Thick Neutron Reflector",
  "item.techreborn.iridium_neutron_reflector": "Iridium Neutron Reflector",
  "item.techreborn.water_coolant_cell_10k": "10k Water Coolant Cell",
  "item.techreborn.water_coolant_cell_30k": "30k Water Coolant Cell",
  "item.techreborn.water_coolant_cell_60k": "60k Water Coolant Cell",
  "item.techreborn.helium_coolant_cell_60k": "60k Helium Coolant Cell",
  "item.techreborn.helium_coolant_cell_180k": "180k Helium Coolant Cell",
  "item.techreborn.helium_coolant_cell_360k": "360k Helium Coolant Cell",
  "item.techreborn.nak_coolant_cell_60k": "60k NaK Coolant Cell",
  "item.techreborn.nak_coolant_cell_180k": "180k NaK Coolant Cell",
  "item.techreborn.nak_coolant_cell_360k": "360k NaK Coolant Cell",
  "item.techreborn.rubber": "Rubber",
  "item.techreborn.sap": "Sap",
  "item.techreborn.scrap": "Scrap",
  "item.techreborn.uu_matter": "UU-Matter",
  "item.techreborn.plantball": "Plantball",
  "item.techreborn.compressed_plantball": "Compressed Plantball",
  "item.techreborn.sponge_piece": "Piece of Sponge",
  "item.techreborn.synthetic_redstone_crystal": "Synthetic Redstone Crystal",

  "_comment14": "Items-Armor",
  "item.techreborn.cloaking_device": "Cloaking Device",
  "item.techreborn.lapotronic_orbpack": "Lapotronic Orbpack",
  "item.techreborn.lithium_ion_batpack": "Lithium Batpack",
  "item.techreborn.quantum_helmet" : "Quantum Helmet",
  "item.techreborn.quantum_chestplate" : "Quantum Chestplate",
  "item.techreborn.quantum_leggings" : "Quantum Leggings",
  "item.techreborn.quantum_boots" : "Quantum Boots",

  "_comment15": "Items-Battery",
  "item.techreborn.energy_crystal": "Energy Crystal",
  "item.techreborn.lapotron_crystal": "Lapotron Crystal",
  "item.techreborn.lapotronic_orb": "Lapotronic Energy Orb",
  "item.techreborn.lithium_ion_battery": "Lithium Battery",
  "item.techreborn.red_cell_battery": "Red Cell Battery",

  "_comment16": "Items-Tools",
  "item.techreborn.advanced_chainsaw": "Advanced Chainsaw",
  "item.techreborn.advanced_drill": "Advanced Drill",
  "item.techreborn.advanced_jackhammer": "Advanced Jackhammer",
  "item.techreborn.debug_tool": "Debug Tool",
  "item.techreborn.industrial_chainsaw": "Industrial Chainsaw",
  "item.techreborn.industrial_drill": "Industrial Drill",
  "item.techreborn.industrial_jackhammer": "Industrial Jackhammer",
  "item.techreborn.electric_treetap": "Electric Treetap",
  "item.techreborn.nanosaber": "Nanosaber",
  "item.techreborn.omni_tool": "Omni-Tool",
  "item.techreborn.rock_cutter": "Rockcutter",
  "item.techreborn.basic_chainsaw": "Basic Chainsaw",
  "item.techreborn.basic_drill": "Basic Drill",
  "item.techreborn.basic_jackhammer": "Basic Jackhammer",
  "item.techreborn.treetap": "Treetap",
  "item.techreborn.wrench": "Wrench",
  "item.techreborn.destructopack": "Destructopack",
  "item.techreborn.painting_tool": "Painting Tool",

  "_comment17": "Items-Misc",
  "item.techreborn.cell": "Empty Cell",
  "item.techreborn.cell.fluid": "$fluid$ Cell",
  "item.techreborn.frequency_transmitter": "Frequency Transmitter",
  "item.techreborn.manual": "Tech Reborn Manual",
  "item.techreborn.missingRecipe": "Missing Recipe Placeholder",
  "item.techreborn.scrap_box": "Scrap Box",
  "item.techreborn.overclocker_upgrade": "Overclocker Upgrade",
  "item.techreborn.transformer_upgrade": "Transformer Upgrade",
  "item.techreborn.energy_storage_upgrade": "Energy Storage Upgrade",
  "item.techreborn.superconductor_upgrade": "Superconductor Upgrade",
	"item.techreborn.muffler_upgrade": "Muffler Upgrade",

  "item.techreborn.bronze_sword": "Bronze Sword",
  "item.techreborn.bronze_pickaxe": "Bronze Pickaxe",
  "item.techreborn.bronze_spade": "Bronze Shovel",
  "item.techreborn.bronze_axe": "Bronze Axe",
  "item.techreborn.bronze_hoe": "Bronze Hoe",
  "item.techreborn.bronze_helmet": "Bronze Helmet",
  "item.techreborn.bronze_chestplate": "Bronze Chestplate",
  "item.techreborn.bronze_leggings": "Bronze Leggings",
  "item.techreborn.bronze_boots": "Bronze Boots",

  "item.techreborn.ruby_sword": "Ruby Sword",
  "item.techreborn.ruby_pickaxe": "Ruby Pickaxe",
  "item.techreborn.ruby_spade": "Ruby Shovel",
  "item.techreborn.ruby_axe": "Ruby Axe",
  "item.techreborn.ruby_hoe": "Ruby Hoe",
  "item.techreborn.ruby_helmet": "Ruby Helmet",
  "item.techreborn.ruby_chestplate": "Ruby Chestplate",
  "item.techreborn.ruby_leggings": "Ruby Leggings",
  "item.techreborn.ruby_boots": "Ruby Boots",

  "item.techreborn.sapphire_sword": "Sapphire Sword",
  "item.techreborn.sapphire_pickaxe": "Sapphire Pickaxe",
  "item.techreborn.sapphire_spade": "Sapphire Shovel",
  "item.techreborn.sapphire_axe": "Sapphire Axe",
  "item.techreborn.sapphire_hoe": "Sapphire Hoe",
  "item.techreborn.sapphire_helmet": "Sapphire Helmet",
  "item.techreborn.sapphire_chestplate": "Sapphire Chestplate",
  "item.techreborn.sapphire_leggings": "Sapphire Leggings",
  "item.techreborn.sapphire_boots": "Sapphire Boots",

  "item.techreborn.peridot_sword": "Peridot Sword",
  "item.techreborn.peridot_pickaxe": "Peridot Pickaxe",
  "item.techreborn.peridot_spade": "Peridot Shovel",
  "item.techreborn.peridot_axe": "Peridot Axe",
  "item.techreborn.peridot_hoe": "Peridot Hoe",
  "item.techreborn.peridot_helmet": "Peridot Helmet",
  "item.techreborn.peridot_chestplate": "Peridot Chestplate",
  "item.techreborn.peridot_leggings": "Peridot Leggings",
  "item.techreborn.peridot_boots": "Peridot Boots",

  "item.techreborn.silver_helmet": "Silver Helmet",
  "item.techreborn.silver_chestplate": "Silver Chestplate",
  "item.techreborn.silver_leggings": "Silver Leggings",
  "item.techreborn.silver_boots": "Silver Boots",

  "item.techreborn.steel_helmet": "Steel Helmet",
  "item.techreborn.steel_chestplate": "Steel Chestplate",
  "item.techreborn.steel_leggings": "Steel Leggings",
  "item.techreborn.steel_boots": "Steel Boots",

  "_comment18": "Message",
  "techreborn.message.missingmultiblock": "Incomplete Multiblock",
  "techreborn.message.setTo": "Set to",
  "techreborn.message.in": "in",
  "techreborn.message.noCoordsSet": "No Coordinates Set",
  "techreborn.message.coordsHaveBeen": "Coordinates have been",
  "techreborn.message.cleared": "Cleared",
  "techreborn.message.detects": "Detects",
  "techreborn.message.alarm": "Switched to:",
  "techreborn.message.allPlayers": "All Players",
  "techreborn.message.onlyOtherPlayers": "Only Other Players",
  "techreborn.message.onlyYou": "Only You",
  "techreborn.message.panel_blocked": "Panel obstructed from sky",

  "techreborn.message.info.item.techreborn.overclocker_upgrade": "Increases speed at the cost of more energy used per tick",
  "techreborn.message.info.item.techreborn.transformer_upgrade": "Increase energy tier",
  "techreborn.message.info.item.techreborn.energy_storage_upgrade": "Increase energy store",
  "techreborn.message.info.item.techreborn.superconductor_upgrade": "Increases energy flow rate",
	"techreborn.message.info.item.techreborn.muffler_upgrade": "Muffles the machine",

  "techreborn.message.info.unplaceable_fluid": "Cannot be placed",

  "techreborn.message.info.block.techreborn.basic_solar_panel": "Produce energy from sunlight",
  "techreborn.message.info.block.techreborn.advanced_solar_panel": "Produce energy from sunlight",
  "techreborn.message.info.block.techreborn.industrial_solar_panel": "Produce energy from sunlight",
  "techreborn.message.info.block.techreborn.ultimate_solar_panel": "Produce energy from sunlight",
  "techreborn.message.info.block.techreborn.quantum_solar_panel": "Produce energy from sunlight",
  "techreborn.message.info.block.techreborn.creative_solar_panel": "Infinite energy source, creative",
  "techreborn.message.info.block.techreborn.fusion_control_computer": "The core of the fusion reactor",
  "techreborn.message.info.block.techreborn.creative_quantum_chest": "Stores near-infinite of a single item",
  "techreborn.message.info.block.techreborn.adjustable_su": "Adjustable energy storage\nConfigurable",
  "techreborn.message.info.block.techreborn.interdimensional_su": "High tier energy storage\nSynchronised wireless energy transfer",
  "techreborn.message.info.block.techreborn.low_voltage_su": "Basic tier energy storage",
  "techreborn.message.info.block.techreborn.medium_voltage_su": "Intermediate tier energy storage",
  "techreborn.message.info.block.techreborn.high_voltage_su": "High tier energy storage",
  "techreborn.message.info.block.techreborn.lv_transformer": "Medium to Low energy tier",
  "techreborn.message.info.block.techreborn.mv_transformer": "High to Medium energy tier",
  "techreborn.message.info.block.techreborn.hv_transformer": "Extreme to High energy tier",
  "techreborn.message.info.block.techreborn.ev_transformer": "Insane to Extreme energy tier",
  "techreborn.message.info.block.techreborn.alarm": "Produces sound when given redstone signal\nConfigurable",
  "techreborn.message.info.block.techreborn.lamp_incandescent": "Provides luminance, when given power",
  "techreborn.message.info.block.techreborn.lamp_led": "Provides luminance, when given power",
  "techreborn.message.info.block.techreborn.player_detector": "Redstone emitting block used to detect players, configurable",
  "techreborn.message.info.block.techreborn.alloy_smelter": "Make alloys from ingots or dusts",
  "techreborn.message.info.block.techreborn.resin_basin": "Automatically gather sap from trees\nPlace directly on a rubber tree\nDeposits sap underneath itself",
  "techreborn.message.info.block.techreborn.assembly_machine": "Assemble components more efficiently",
  "techreborn.message.info.block.techreborn.auto_crafting_table": "Automatically craft recipes given power and resources",
  "techreborn.message.info.block.techreborn.chemical_reactor": "Reacts two chemicals together to form a product",
  "techreborn.message.info.block.techreborn.compressor": "Compresses blocks and ingots",
  "techreborn.message.info.block.techreborn.distillation_tower": "Crack oil into its various components",
  "techreborn.message.info.block.techreborn.extractor": "Process natural resources into another useful product\nOften more efficient than other means",
  "techreborn.message.info.block.techreborn.fluid_replicator": "Replicates fluid placed inside middle of it\nMulti-block structure\nRequires energy and UU Matter",
  "techreborn.message.info.block.techreborn.grinder": "Grind ores and other materials into dusts",
  "techreborn.message.info.block.techreborn.electric_furnace": "A furnace but electric and upgradeable",
  "techreborn.message.info.block.techreborn.implosion_compressor": "Uses the immense power of TNT to make items under pressure",
  "techreborn.message.info.block.techreborn.industrial_blast_furnace": "Smelts tough metals under extreme temperature",
  "techreborn.message.info.block.techreborn.industrial_centrifuge": "Glorified blender\nMixes fluids and dusts together",
  "techreborn.message.info.block.techreborn.industrial_electrolyzer": "Splits products into their byproducts through electrolysis",
  "techreborn.message.info.block.techreborn.industrial_grinder": "Better grinding of items than conventional means",
  "techreborn.message.info.block.techreborn.industrial_sawmill": "Multi-block wood processing machine",
  "techreborn.message.info.block.techreborn.iron_alloy_furnace": "Primitive machine to make alloys from ingots or dusts",
  "techreborn.message.info.block.techreborn.iron_furnace": "Fancier furnace",
  "techreborn.message.info.block.techreborn.matter_fabricator": "Uses scrap and energy to churn out UU matter",
  "techreborn.message.info.block.techreborn.recycler": "Takes your unwanted materials and recycles it into scrap",
  "techreborn.message.info.block.techreborn.rolling_machine": "Flattens stuff, especially useful for coils",
  "techreborn.message.info.block.techreborn.scrapboxinator": "Open scrap boxes automatically",
  "techreborn.message.info.block.techreborn.vacuum_freezer": "Multi-block structure for crafting at extreme frigid temperatures",
  "techreborn.message.info.block.techreborn.solid_canning_machine": "Turn blocks and items into their cell counterpart",
  "techreborn.message.info.block.techreborn.wire_mill": "Efficiently produce wire from ingots",
  "techreborn.message.info.block.techreborn.diesel_generator": "Uses diesel to produce energy\nThe traditional pollinating method",
  "techreborn.message.info.block.techreborn.dragon_egg_syphon": "Place a dragon egg on top of it to harvest its energy",
  "techreborn.message.info.block.techreborn.gas_turbine": "Burns hydrogen, methane or other gases to generate energy",
  "techreborn.message.info.block.techreborn.lightning_rod": "Harvest the power of the mother nature to power your machines",
  "techreborn.message.info.block.techreborn.plasma_generator": "Produces energy by using Heliumplasma as a fuel source",
  "techreborn.message.info.block.techreborn.semi_fluid_generator": "Produces energy from various basic fluids, like Oil and others",
  "techreborn.message.info.block.techreborn.solid_fuel_generator": "Produces energy from the burnables\nWorks with what you would normally use to fuel a furnace",
  "techreborn.message.info.block.techreborn.thermal_generator": "Converts lava and other heat sources into energy",
  "techreborn.message.info.block.techreborn.water_mill": "Uses the power of any water source adjacent to it to generate energy",
  "techreborn.message.info.block.techreborn.wind_mill": "Produces energy when placed above the height of 64 blocks from air\n25% more efficient in thunderstorms",
  "techreborn.message.info.block.techreborn.charge_o_mat": "Charges up to 6 items simultaneously",
  "techreborn.message.info.block.techreborn.chunk_loader": "Keeps chunks loaded, allows machines to run when you're not nearby",
  "techreborn.message.info.block.techreborn.drain": "Pulls any fluid directly above it, pairs nicely with a tank unit underneath",
  "techreborn.message.info.block.techreborn.block_breaker": "Breaks any block directly in front of it",
  "techreborn.message.info.block.techreborn.block_placer": "Places blocks from its inventory directly in front of it",

  "keys.techreborn.category": "TechReborn Category",
  "keys.techreborn.config": "Config",

  "_comment19": "JEI Integration",
  "techreborn.jei.recipe.start.cost": "Start: %s",
  "techreborn.jei.recipe.running.cost": "%s/t: %s",
  "techreborn.jei.recipe.processing.time.1": "Time: %s ticks",
  "techreborn.jei.recipe.processing.time.2": "(%s sec)",
  "techreborn.jei.recipe.processing.time.3": "%s sec",
  "techreborn.jei.recipe.heat": "Heat",
  "techreborn.jei.recipe.generator.total": "E total: %s",

  "techreborn.jei.desc.rubberSap": "In order to get sap, you need to find a rubber tree or obtain a rubber tree sapling and proceed to grow it. Once you have obtained a rubber tree, search around for little yellowish spots on the tree. If you don't see any, just wait a bit and eventually these yellow \"sap\" spots. To harvest the sap, use a treetap and use it on the log.",
  "techreborn.jei.desc.scrapBox": "Scrapboxes can be opened by either a simple use in hand, or by dispensers. That's right, just throw your scrapboxes into dispensers and give them a redstone signal, and boom! Random item!",
  "techreborn.jei.desc.scrapBoxNoDispenser": "Scrapboxes can be opened by a simple use in hand!",

  "techreborn.jei.category.alloy.furnace": "Alloy Furnace",
  "techreborn.jei.category.scrapbox": "Opening Scrapboxes",
  "techreborn.jei.category.generator.gas": "Gas Generator",
  "techreborn.jei.category.generator.semifluid": "Semifluid Generator",
  "techreborn.jei.category.generator.diesel": "Diesel Generator",
  "techreborn.jei.category.generator.thermal": "Thermal Generator",
  "techreborn.jei.category.generator.plasma": "Plasma Generator",

  "_comment20": "Death Messages",
  "death.attack.shock": "%s was electrocuted",
  "death.attack.shock.player": "%s was electrocuted trying to outrun %s",

  "_comment21": "Entities",
  "entity.nuke": "Nuke",

  "_comment22": "Tooltips",
  "techreborn.tooltip.transferRate": "Transfer Rate",
  "techreborn.tooltip.tier": "Tier",
  "techreborn.tooltip.input_tier": "Input Tier",
  "techreborn.tooltip.output_tier": "Output Tier",
  "techreborn.tooltip.wip": "WIP Coming Soon",
  "techreborn.tooltip.inventory": "Inventory",
  "techreborn.tooltip.upgrades": "Upgrades",
  "techreborn.tooltip.upgrade.speed_increase": "Time decrease",
  "techreborn.tooltip.upgrade.energy_increase": "Energy increase",
  "techreborn.tooltip.upgrade.storage_increase": "Storage increase",
  "techreborn.tooltip.upgrade.flow_increase": "Increased flow by",
  "techreborn.tooltip.alarm": "Shift right-click to change sound",
  "techreborn.tooltip.invalid_basin_placement": "Resin basin must be placed on a valid rubber tree.",
  "techreborn.tooltip.generationRate.day": "Generation Rate Day",
  "techreborn.tooltip.generationRate.night": "Generation Rate Night",
  "techreborn.tooltip.greenhouse.upgrade_available": "Can be upgraded with powered lamps\nCheck multiblock hologram for details",
  "techreborn.tooltip.unit.capacity": "Capacity: ",
  "techreborn.tooltip.unit.empty": "Empty",
  "techreborn.tooltip.unit.divider": " of ",
  "techreborn.tooltip.unit.items": "items",
  "techreborn.tooltip.unit.stacks": "stacks",
  "techreborn.tooltip.painting_tool.select": "Shift right click on block to set style",
  "techreborn.tooltip.painting_tool.apply": "Right click on covered cable to apply",
  "techreborn.tooltip.cable.can_cover": "Can be covered with wooden plates",
  "techreborn.tooltip.more_info": "Hold Shift for more info",
  "techreborn.tooltip.stack_info": "Hold Shift for stack info",
  "techreborn.tooltip.omnitool_motto" : "Swiss Army Knife",
  "techreborn.tooltip.fusion_coil" : "Right click Fusion Control computer to auto place",
  "techreborn.tooltip.ores.overworld" : "Can be found at y levels %s < %s",
  "techreborn.tooltip.ores.nether" : "Can be found in the nether",
  "techreborn.tooltip.ores.end" : "Can be found in the end",
  "techreborn.tooltip.unobtainable": "Unobtainable in Survival Mode",

  "_comment23": "ManualUI",
  "techreborn.manual.wiki": "Online wiki",
  "techreborn.manual.discord": "Our discord",
  "techreborn.manual.wikibtn": "Open",
  "techreborn.manual.discordbtn": "Join",
  "techreborn.manual.refund": "I want a refund",
  "techreborn.manual.refundbtn": "Refund",

  "_comment24": "Advancements",
  "advancements.techreborn.root": "Tech Reborn",
  "advancements.techreborn.root.desc": "Acquire Tech Reborn ore",
  "advancements.techreborn.treetap": "Tapping Time",
  "advancements.techreborn.treetap.desc": "Craft a Treetap",
  "advancements.techreborn.sap": "Nectar of the Tree",
  "advancements.techreborn.sap.desc": "Use a treetap on a sticky spot on a rubber tree",
  "advancements.techreborn.refinediron": "Refined Iron",
  "advancements.techreborn.refinediron.desc": "Smelt an iron ingot in a furnace to refine impurities out of it",
  "advancements.techreborn.machineblock": "Heart of the Machine",
  "advancements.techreborn.machineblock.desc": "Craft a basic machine frame out of refined iron",
  "advancements.techreborn.rubber": "Not So Sticky",
  "advancements.techreborn.rubber.desc": "Smelt sap into rubber",
  "advancements.techreborn.coppercable": "Flowing Power",
  "advancements.techreborn.coppercable.desc": "Craft copper cable insulated with rubber",
  "advancements.techreborn.cellbattery": "Storing Power",
  "advancements.techreborn.cellbattery.desc": "Craft a battery",
  "advancements.techreborn.ironalloyfurnace": "Now We're Alloying",
  "advancements.techreborn.ironalloyfurnace.desc": "Craft a basic iron alloy furnace",
  "advancements.techreborn.ironfurnace": "Flashy Furnace",
  "advancements.techreborn.ironfurnace.desc": "Craft an iron furnace",
  "advancements.techreborn.generator": "LIMITED POWER!",
  "advancements.techreborn.generator.desc": "Place a generator",
  "advancements.techreborn.basicsolar": "Power From Above",
  "advancements.techreborn.basicsolar.desc": "Craft a basic solar panel",
  "advancements.techreborn.advancedsolar": "Sun++",
  "advancements.techreborn.advancedsolar.desc": "Craft the upgraded advanced solar panel",
  "advancements.techreborn.industrialsolar": "Industrialization of Sunlight",
  "advancements.techreborn.industrialsolar.desc": "Craft the industrial solar panel",
  "advancements.techreborn.ultimatesolar": "Ultimate clean energy",
  "advancements.techreborn.ultimatesolar.desc": "Craft the ultimate solar panel",
  "advancements.techreborn.quantumsolar": "Sol",
  "advancements.techreborn.quantumsolar.desc": "Place a quantum solar panel",
  "advancements.techreborn.batbox": "Accumulating",
  "advancements.techreborn.batbox.desc": "Craft a battery box",
  "advancements.techreborn.mfe": "One Small Step For Man...",
  "advancements.techreborn.mfe.desc": "Craft an MFE",
  "advancements.techreborn.mfsu": "...One Giant Leap For Mankind",
  "advancements.techreborn.mfsu.desc": "Craft an MFSU",
  "advancements.techreborn.nuke": "Old Man Atom",
  "advancements.techreborn.nuke.desc": "Peace in the world, or the world in pieces!",
  "advancements.techreborn.electricfurnace": "Industrialization",
  "advancements.techreborn.electricfurnace.desc": "Place an electric furnace down",
  "advancements.techreborn.alloysmelter": "Alloying Bliss",
  "advancements.techreborn.alloysmelter.desc": "Craft an electric alloy smelter",
  "advancements.techreborn.watermill": "Hydropower",
  "advancements.techreborn.watermill.desc": "Place a watermill surrounded by 4 water sources",
  "advancements.techreborn.thermalgenerator": "Magmatic",
  "advancements.techreborn.thermalgenerator.desc": "Craft a thermal generator",
  "advancements.techreborn.wiremill": "Wired",
  "advancements.techreborn.wiremill.desc": "Craft a wire mill",
  "advancements.techreborn.advancedmachineblock": "Now We're Evolving",
  "advancements.techreborn.advancedmachineblock.desc": "Craft an advanced machine frame",
  "advancements.techreborn.compressor": "Singularity Impending",
  "advancements.techreborn.compressor.desc": "Craft a compressor",
  "advancements.techreborn.canningmachine": "Liquid Goes Where?",
  "advancements.techreborn.canningmachine.desc": "Craft a canning machine",
  "advancements.techreborn.extractor": "From Within Thou I Grow",
  "advancements.techreborn.extractor.desc": "Craft an extractor",
  "advancements.techreborn.grinder": "Dust To Dust",
  "advancements.techreborn.grinder.desc": "Craft a grinder. Maybe try throwing ore in it?",
  "advancements.techreborn.rollingmachine": "Flatten",
  "advancements.techreborn.rollingmachine.desc": "Craft a rolling machine",
  "advancements.techreborn.lvtransformer": "Current Transformer",
  "advancements.techreborn.lvtransformer.desc": "Craft a LV Transformer",
  "advancements.techreborn.futuretransformer": "Future Transformer",
  "advancements.techreborn.futuretransformer.desc": "Craft any other Transformer",
  "advancements.techreborn.windmill": "Slight Breeze",
  "advancements.techreborn.windmill.desc": "Place a wind mill",
  "advancements.techreborn.lightningrod": "I Smite Thee!",
  "advancements.techreborn.lightningrod.desc": "Place a lightning rod into the world",
  "advancements.techreborn.quantumarmor": "Quantum Supremacy",
  "advancements.techreborn.quantumarmor.desc": "Craft any piece of quantum armor",
  "advancements.techreborn.recycler": "One Man's Rubbish..",
  "advancements.techreborn.recycler.desc": "Place a recycler down",
  "advancements.techreborn.industrialcentrifuge": "Round And Round It Goes",
  "advancements.techreborn.industrialcentrifuge.desc": "Craft an industrial centrifuge",
  "advancements.techreborn.industrialmachineblock": "Endgame",
  "advancements.techreborn.industrialmachineblock.desc": "Craft an industrial machine frame",
  "advancements.techreborn.matterfabricator": "Something From Nothing",
  "advancements.techreborn.matterfabricator.desc": "Craft a matter fabricator",
  "advancements.techreborn.nickelnugget": "Small Beginnings",
  "advancements.techreborn.nickelnugget.desc": "Get a nickel nugget from the centrifuge",
  "advancements.techreborn.fusioncoil": "Coiling",
  "advancements.techreborn.fusioncoil.desc": "Craft a fusion coil",
  "advancements.techreborn.fusioncomputer": "Fusion and The Furious",
  "advancements.techreborn.fusioncomputer.desc": "Craft a Fusion control computer",
  "advancements.techreborn.alarm": "Super Critical",
  "advancements.techreborn.alarm.desc": "Place an alarm in the world",
  "advancements.techreborn.scrapboxinator": "Open Sesame!",
  "advancements.techreborn.scrapboxinator.desc": "Craft a scrapboxinator",
  "advancements.techreborn.upgrade": "Today Junior",
  "advancements.techreborn.upgrade.desc": "Craft any upgrade",
  "advancements.techreborn.blastfurnace": "What A Steel",
  "advancements.techreborn.blastfurnace.desc": "Place a blast furnace",
  "advancements.techreborn.industrialgrinder": "Iridiyum",
  "advancements.techreborn.industrialgrinder.desc": "Grind iridium ore in an industrial grinder to get a raw iridium",
  "advancements.techreborn.implosion": "Mini Supernova",
  "advancements.techreborn.implosion.desc": "Place an implosion compressor down",
  "advancements.techreborn.interdimensionalsu": "Is This A Tesseract?",
  "advancements.techreborn.interdimensionalsu.desc": "Place down an interdimensional SU",
  "advancements.techreborn.quantumtank": "Some Serious Tankage",
  "advancements.techreborn.quantumtank.desc": "Place a quantum tank down",



  "_comment25": "REI Integration",
  "techreborn:alloy_smelter": "Alloy Smelter",
  "techreborn:assembling_machine": "Assembling Machine",
  "techreborn:blast_furnace": "Blast Furnace",
  "techreborn:centrifuge": "Industrial Centrifuge",
  "techreborn:chemical_reactor": "Chemical Reactor",
  "techreborn:compressor": "Compressor",
  "techreborn:distillation_tower": "Distillation Tower",
  "techreborn:extractor": "Extractor",
  "techreborn:grinder": "Grinder",
  "techreborn:implosion_compressor": "Implosion Compressor",
  "techreborn:industrial_electrolyzer": "Industrial Electrolyzer",
  "techreborn:industrial_grinder": "Industrial Grinder",
  "techreborn:industrial_sawmill": "Industrial Sawmill",
  "techreborn:recycler": "Recycler",
  "techreborn:scrapbox": "Scrapbox",
  "techreborn:vacuum_freezer": "Vacuum Freezer",
  "techreborn:fluid_replicator": "Fluid Replicator",
  "techreborn:fusion_reactor": "Fusion Reactor",
  "techreborn:rolling_machine": "Rolling Machine",
  "techreborn:solid_canning_machine": "Solid Canning Machine",
  "techreborn:wire_mill": "Wire Mill",
  "techreborn:gas_turbine": "Gas Generator",
  "techreborn:semi_fluid_generator": "Semifluid Generator",
  "techreborn:diesel_generator": "Diesel Generator",
  "techreborn:thermal_generator": "Thermal Generator",
  "techreborn:plasma_generator": "Plasma Generator",

  "_comment26": "Fluid buckets",
  "item.techreborn.beryllium_bucket": "Beryllium",
  "item.techreborn.calcium_bucket": "Calcium",
  "item.techreborn.calcium_carbonate_bucket": "Calcium Carbonate",
  "item.techreborn.carbon_bucket": "Carbon",
  "item.techreborn.carbon_fiber_bucket": "Carbon Fiber",
  "item.techreborn.chlorite_bucket": "Chlorite",
  "item.techreborn.compressed_air_bucket": "Compressed Air",
  "item.techreborn.deuterium_bucket": "Deuterium",
  "item.techreborn.diesel_bucket": "Diesel",
  "item.techreborn.electrolyzed_water_bucket": "Electrolyzed Water",
  "item.techreborn.glyceryl_bucket": "Glyceryl",
  "item.techreborn.helium_bucket": "Helium",
  "item.techreborn.helium3_bucket": "Helium3",
  "item.techreborn.heliumplasma_bucket": "Heliumplasma",
  "item.techreborn.hydrogen_bucket": "Hydrogen",
  "item.techreborn.lithium_bucket": "Lithium",
  "item.techreborn.mercury_bucket": "Mercury",
  "item.techreborn.methane_bucket": "Methane",
  "item.techreborn.nitro_carbon_bucket": "Nitrocarbon",
  "item.techreborn.nitrocoal_fuel_bucket": "Nitrocoal Fuel",
  "item.techreborn.nitro_diesel_bucket": "Nitro Diesel",
  "item.techreborn.nitrofuel_bucket": "Nitrofuel",
  "item.techreborn.nitrogen_bucket": "Nitrogen",
  "item.techreborn.nitrogen_dioxide_bucket": "Nitrogen Dioxide",
  "item.techreborn.oil_bucket": "Oil",
  "item.techreborn.potassium_bucket": "Potassium",
  "item.techreborn.silicon_bucket": "Silicon",
  "item.techreborn.sodium_bucket": "Sodium",
  "item.techreborn.sodium_persulfate_bucket": "Sodium Persulfate",
  "item.techreborn.sodium_sulfide_bucket": "Sodium Sulfide",
  "item.techreborn.sulfur_bucket": "Sulfur",
  "item.techreborn.sulfuric_acid_bucket": "Sulfuric Acid",
  "item.techreborn.tritium_bucket": "Tritium",
  "item.techreborn.wolframium_bucket": "Wolframium",
  "item.techreborn.biofuel_bucket": "Biofuel",

  "_comment27": "Gui",
  "gui.techreborn.unit.wrenchtip": "Wrench unit to retain contents",
  "gui.techreborn.unit.in": "IN",
  "gui.techreborn.unit.out": "OUT",
  "gui.techreborn.unit.used": "Used: ",
  "gui.techreborn.tank.type": "Fluid Type:",
  "gui.techreborn.tank.amount": "Fluid Amount:",
  "gui.techreborn.storage.store": "Storing:",
  "gui.techreborn.storage.amount": "Amount:",

  "gui.techreborn.fusion.norecipe": "No recipe",
  "gui.techreborn.fusion.charging": "Charging",
  "gui.techreborn.fusion.chargingdetailed": "Charging (%s)",
  "gui.techreborn.fusion.crafting": "Crafting",

  "gui.techreborn.block_breaker.idle": "Nothing to break",
  "gui.techreborn.block_breaker.processing": "Breaking block",

  "gui.techreborn.block_placer.idle": "Nothing to place",
  "gui.techreborn.block_placer.processing": "Placing block",

  "gui.techreborn.block.idle_redstone": "Processing paused by redstone",
  "gui.techreborn.block.output_full": "Output is full",
  "gui.techreborn.block.no_energy": "Not enough energy",
  "gui.techreborn.block.interrupted": "Interrupted",
  "gui.techreborn.block.output_blocked": "Output blocked",
  "gui.techreborn.block.progress.active": "Progress: (%s)",
  "gui.techreborn.block.progress.stopped": "Idle (Stopped)",
  "gui.techreborn.block.progress.paused": "Idle (%s)",

  "_comment28": "Villagers",
  "entity.minecraft.villager.metallurgist": "Metallurgist",
  "entity.minecraft.villager.electrician": "Electrician"
}